﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

body {
    font-family: 'Roboto-medium', sans-serif;
}
@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Black.ttf");
    /*src: url("../fonts/") format("woff"), url("https://yoursite.com/css/fonts/CustomFont.otf") format("opentype"), url("https://yoursite.com/css/fonts/CustomFont.svg#filename") format("svg");*/
}

@font-face {
    font-family: "Roboto-bold";
    src: url("../fonts/Roboto-Bold.ttf");
}

@font-face {
    font-family: "Roboto-medium";
    src: url("../fonts/Roboto-Medium.ttf");
}

@font-face {
    font-family: "Roboto-regular";
    src: url("../fonts/Roboto-Regular.ttf");
}
/*Form styles*/
::placeholder {
    color: #A5ADB8;
    opacity: 1; /* Firefox */
    font-family:Roboto-regular
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #A5ADB8;
    font-family: Roboto-regular
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #A5ADB8;
    font-family: Roboto-regular
}

.sport-lvl {
    width: 120px;
}

.main-body {
    /*background-color: #F7F7FD;*/
    background-color: #F7F7F7;
    padding: 32px !important;
    min-height: 89vh;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #F7F7F7 !important;
    opacity: 1;
    /*TOO DARK -- LIGHT*/ 
}

.color-white {
    color: white !important;
}

/*bootstrap-override-classes*/

.pl-3 {
    padding-left: 0.5rem !important;
}

.mt-4 {
    margin-top: 1.5rem !important;
}

.z-99{
    z-index:99;
}

.footer-line-txt {
    font-family: "Roboto-regular";
}

.footer-line-txt a{
    font-family: Roboto-medium;
    text-decoration:underline;
}

/*Headers*/
.header-one {
    font-family: Roboto-bold,sans-serif;
    font-weight: bold;
    font-size: 25px;
    color: #3E4750;
}

.test-header {
    font-family: Roboto-bold,sans-serif;
    font-weight: bold;
    font-size: 25px;
    color: #3E4750;
}

.header-six {
    font-family: Roboto-regular,sans-serif;
    font-weight: normal;
    font-size: 18px;
    color: #606B77;
}

.label-font {
    font-family: Roboto-regular,sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #3E4750;
}

.name-font {
    font-family: Roboto-medium,sans-serif;
    font-size: 18px;
    color: #3E4750;
    letter-spacing:0.36px;
}

.team-font {
    font-family: Roboto-regular,sans-serif;
    font-size: 14px;
    color: #606873;
    letter-spacing: 0.16px;
}

.org-font {
    font-family: Roboto-regular,sans-serif;
    font-size: 14px;
    color: #9CA9BA;
    letter-spacing: 0.14px;
}

.dot-3 {
    width: 25px;
    height: 25px;
}

.custom-box {
    position: absolute;
    z-index: 1000;
    float: left;
    padding: 1.5rem 0px;
    margin: 0.125rem 0 0;
    font-size: 14px;
    color: #606873;
    border-radius: 5px;
    box-shadow: 0px 5px 5px #0000000D;
    font-family: Roboto-regular,sans-serif;
    border:none;
}

.dot-3:active,.dot-3:focus{
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #EDF0F5;
}

.save-button {
    width: 248px;
    height: 52px;
    background-color: #3CC469;
    color: white;
    font-family: Roboto,sans-serif;
    font-weight: 600;
    font-size: 16px;
}

.athlet-team {
    color: #606873 !important;
    font-size: 20px !important;
    font-family: "Roboto-regular" !important;
}

.league-name {
    color: #A5ADB8 !important;
    font-size: 20px !important;
    font-family: "Roboto-regular" !important;
}

.birthday {
    color: #C5CCD4 !important;
    font-size: 16px !important;
    font-family: "Roboto-regular" !important;
}

.birthday-val {
    color: #3E4750 !important;
    font-size: 20px !important;
    font-family: "Roboto-regular" !important;
}
/*a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}*/
/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

.navbar-mr-7 {
    margin-right: 11rem;
} 

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}


.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  /* Set the fixed height of the footer here */
  height: 30px;
  line-height: 20px; /* Vertically center the text there */
}



.logo {
    padding: 10px;
    border: 3px red;
}

.custom-blue {
    color:white;
    background-color:blue;
}
/*div{
font-family:Roboto;
}*/
.custom-green-button {
    background-color: #3BB85D;
    border-radius: 5px;
    opacity: 1;
    height: 52px;
    width: 185px;
    font-size:16px;
    font-family:Roboto-bold;
}

.custom-white-button {
    background-color: white;
    border-radius: 5px;
    opacity: 1;
    height: 52px;
    width: 185px;
    font-size: 16px;
    box-shadow: 0px 1px 1px #00000057;
    color: black;
    border: 1px solid black;
    font-family: Roboto-bold;
}

.custom-green-button-reg {
    width: 245px;
}

.login-form-lab {
    font-family: Roboto-bold, sans-serif;
    font-size: 16px;
    color: white;
}

.login-form-lab-black {
    font-family: Roboto-bold, sans-serif;
    font-size: 16px;
    color: black;
}

.forget-form-lab {
    font-family: Roboto-bold, sans-serif;
    font-size: 16px;
    color: white;
}

.rember-text {
    font-family: Roboto-regular, sans-serif;
    font-size: 14px;
    color: #D9D9D9;
}
.custom-black-textbox {
    background-color: #1C1C1C !important;
    border: 1px solid #2E3031;
    height: 60px;
    color: #C3C4C6;
    font-family: Roboto-regular, sans-serif;
    font-size: 16px;
}
.custom-white-textbox {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #E8E9EC;
    opacity: 1;
    height:50px;
}

.terms-font {
    font-family: Roboto-regular, sans-serif;
    font-size: 14px;
    color: #555D69;
}

/*input[type=text] {
    background-color: #3CBC8D;
    color: white;
}*/
.custom-client-card {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 2px 6px #0000000A;
    border:none;
}
::-webkit-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: red;
    opacity: 1; /* Firefox */
}
.customModel {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #0000002B;
    opacity: 1;
     
   
}
.img_center {
    display: block;
    margin-left: auto;
    margin-right: auto;
   
}
.span_edit {
    background: url("../images/edit_small.svg") no-repeat;
}
.span_delete {
    background: url("../images/delete_small.svg") no-repeat;
}
.span_request {
    background: url("../images/rocket_small.svg") no-repeat;
}
.span_pending {
    background: url("../images/rocket_small.svg") no-repeat;
    color: #E59107;
     
}

.no-pad {
    padding-right: 0px !important;
    padding-left:  0px !important;
}

.no-pad-ver {
    padding-top:0px !important;
    padding-bottom:0px !important;
}

.p-5-custom {
    padding-top: 1rem !important;
    padding-bottom:0 !important;
}

.search-mar {
    margin-left: 120px !important;
}

.font-18 {
    font-size:18px;
}

.font-16 {
    font-size:16px;
}

.font-14 {
    font-size: 14px;
}
.font-weight-norm {
    font-weight:normal;
}

/*-----------------login checkbox hide -------------------*/

/* Hide the browser's default checkbox */
.custom-box input {
    position: absolute !important;
    opacity: 0 !important;
    cursor: pointer !important;
    height: 0 !important;
    width: 0 !important;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: -3px;
    left: 21px;
    height: 18px;
    width: 18px;
    background-color: #333333 !important;
}

/* On mouse-over, add a grey background color */
.custom-box:hover input ~ .checkmark {
    background-color: #ccc !important;
}

/* When the checkbox is checked, add a blue background */
.custom-box input:checked ~ .checkmark {
    background-color: #2196F3 !important;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.custom-box input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.custom-box .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white !important;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}



#_dashboard .i_dashboard {
    color: #139622;
    border-left: 4px solid green;
}


#_client .menu_manage_athlets span.i_margin {
    color: #139622;
}
#_athlete .i_add_athletes {
    color: #139622;
    border-left: 4px solid green;
}

/*#_athlete .i_view_athletes {
    color: #139622;
    border-left: 4px solid green;
}*/

#_client .i_add_clients {
    color: #139622;
    border-left: 4px solid green;
}

/*#_client .i_view_organization{
    color: #139622;
    border-left: 4px solid green;
}*/

#_client .i_add_organization {
    color: #139622;
    border-left: 4px solid green;
}

/* user card */

.custom-card {
    border: 1px solid #FDFEFF;
    border-radius:5px;
}

.avatar-upload {
    position: relative;
    /*max-width: 205px;*/
    margin: 50px auto;
}

    .avatar-upload .avatar-edit {
        /*position: absolute;
    right: 23px;
    z-index: 1;
    top: 150px;*/
    position: absolute;
    left: 5px;
    z-index: 1;
    top: 150px;
    }

.avatar-upload .avatar-edit input {
    display: none;
}

.avatar-upload .avatar-edit input + label {
    display: inline-block;
    width: 34px;
    /* height: 52px; */
    margin-bottom: 0;
    /* border-radius: 100%; */
    /* background: #FFFFFF; */
    /* border: 1px solid transparent; */
    /* box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.12); */
    cursor: pointer;
    font-weight: normal;
    transition: all .2s ease-in-out;
}

.avatar-upload .avatar-edit input + label:hover {
    background: #f1f1f1;
    border-color: #d6d6d6;
}

.avatar-upload .avatar-edit input + label:after {
    content: "\f030";
    font-family: 'FontAwesome';
    color: #757575;
    position: absolute;
    top: -12px;
    left: -8px;
    text-align: center;
    margin: auto;
    font-size: 30px;
}

.avatar-upload .avatar-preview {
    width: 192px;
    height: 192px;
    position: relative;
    border-radius: 100%;
    border: 6px solid #F8F8F8;
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);
}

.avatar-upload .avatar-preview > div {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.add-new-athlete {
    min-width: 200px;
    background-color: white;
    border-radius: 5px;
    color: #606873;
    border-color: white;
    height: 50px;
    font-weight: 600;
    margin-right: 30px;
    font-family:Roboto-regular;
}

.add-new-athlete:hover {
    /*width: 220px;*/
    background-color: white;
    /*border-radius: 5px;*/
    color: #606873;
    border-color: #139622;
}

/*Table css*/

.athlete-table thead th {
    border-bottom: none;
}

.athlete-table th {
    padding: 0.7rem 0.5rem;
    vertical-align: top;
    background-color: white;
    color: #A5ADB8;
    border: none;
    font-weight: normal;
    height: 42px;
    font-size: 14px;
    border-radius: 5px;
}

.new-header th {
    padding: 0.7rem 2rem !important;
}

.athlete-table tr {
    padding: 0.75rem;
    vertical-align: top;
    background-color: white;
    color: #6B7D8E;
    border-top: none;
}
.athlete-table {
    border-collapse: separate;
    border-spacing: 0 5px;
    font-family: Roboto-regular;
}

.athlete-table td {
    padding: 0.75rem 1rem;
    border: none;
    height: 80px;
    vertical-align: middle;
    color: #6B7D8E;
}

.athlete-name {
    font-weight: 600;
    font-size: 16px;
    color: #2E4255;
}

.table-img {
    width: 41px;
    height: 41px;
    border-radius: 50%;
}

.name-td {
    padding: 0.75rem 0.5rem !important;
    text-align: left !important;
    line-height: 1 !important;
}

.org-cont {
    color: #6B7D8E;
    font-size: 14px;
}

.view-test {
    background: white;
    color: #424B55;
    font-size: 14px;
    box-shadow: 0px 1px 2px #00000017;
    width: 110px;
    font-family:Roboto-medium;
}

.inqur-link {
    background: white;
    color: #424B55;
    font-size: 14px;
    width: 110px;
}

.athl-name {
    width: 100px;
    color: #2E4255;
    font-size: 16px;
    font-weight:600;
}

.athl-age {
    color: #6B7D8E;
    font-size: 12px;
}

.user-name {
    color: #6B7D8E;
    font-size: 14px;
}

.org-name {
    color: #6B7D8E;
    font-size: 12px;
}

.page-prev {
    font-weight: 600;
    color: #5CB144;
    background-color: transparent;
    border: none;
    font-size: 24px;
    line-height: 0.5;
}

.pendin-col {
    color: #E59107 !important;
}

.send-col {
    color:#A5ADB8;
}

#imagePreview {
    background-image: url('../../../../images/Path 423.png');
}
#imagePreview-o{
    background-image: url('../../../../images/Group 5.jpg');
}

.card-nb {
    border:none;
}

.border-rad {
    border-radius:10px !important;
}

.pagination-link {
    padding: 0.5rem 1rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #A5ADB8;
    background-color: transparent;
    border: none;
    font-weight: 500 !important;
    font-size: 12px !important;
}

.page-item.active .pagination-link {
    color: #5CB144;
    background-color: transparent;
    border-color: transparent;
}

.dropdown-item1.active, .dropdown-item1:active {
    color: #fff;
    text-decoration: none;
    background-color: #3CC469;
}

.upload-font {
    font-size: 20px;
    font-family: Roboto-regular;
    color: #A5ADB8;
}

.footer-txt {
    font-family: Roboto-regular,sans-serif;
    font-size: 12px;
    color: #9CA9BA;
}

.privacy-txt {
    font-family: Roboto-regular,sans-serif;
    font-size: 12px;
    color: #606873;
}

.form-border {
    border: 1px solid #E8E9EC;
}

.form-control:focus {
    border-color: #28a745;
    /*outline: none;*/
    box-shadow: none;
}

.help-font {
    font-family: Roboto-medium;
    font-size: 16px;
    color: #3E4750;
}

.help-para {
    font-family: Roboto-regular;
    font-size: 16px;
    color: #AAB2BC;
}

.pos-rel {
    position: relative;
}

.blankpage-header {
    font-size: 28px !important;
    font-family: Roboto-regular;
    color: #C3C3CE;
    margin:20px auto;
}

.add-new-client {
    width: 250px;
    height: 52px;
    background-color: #3CC469;
    margin: 20px auto;
}


/* history page*/
.histroy-day {
    font-size: 20px !important;
    font-family: "Roboto-medium" !important;
    color: #3E4750 !important;
}

.histroy-leg {
    font-size: 20px !important;
    font-family: "Roboto-medium" !important;
    color: #9CA9BA !important;
}

.history-btn {
    background-color: white;
    border: 1px solid #F5F9FC;
    border-radius: 5px;
    color: #3E4750 !important;
    font-size: 14px;
    box-shadow: 0px 8px 8px -1px rgba(0,0,0,0.03);
    min-height: 80px;
}

.card-history {
    box-shadow: 0px 8px 8px -1px rgba(0,0,0,0.03);
    border-radius: 5px;
    padding: 20px;
}

.font-20 {
    font-size: 20px;
}

.test-mb-65 {
    margin-bottom: 65px;
}

.search-width {
    width:380px !important;
}

.m-minus {
    margin-top: -20px;
}

.name-over {
    width: 214px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*error massages dinitha*/
.error-setings.text-danger {
    color: #FF6969 !important;
    background-color: #ffe5e5;
    border-color: #ebccd1;
    line-height: 3;
    border-radius: 5px;
    margin-bottom: 15px;
    margin-bottom: 0px;
    /*max-width: fit-content;*/
    padding-right: 30px;
}

    .error-setings.text-danger li {
        border-bottom: 1px dashed #FF6969;
    }

        .error-setings.text-danger li:last-child {
            border-bottom: 0px dashed #FF6969;
        }


.tooltip-text-err {
    background-color: #ffe5e5;
    color: #FF6969;
    text-align: center;
    border-radius: 3px;
    position: absolute;
    line-height: 2;
    z-index: 1;
    margin: -18px 0px 0px;
    margin-left: 0;
    font-size: 15px;
    right: 15px;
    /*max-width: 350px;*/
}

.tooltip-text-err span::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #ffe5e5 transparent;
}

.tooltip-text-err-login {
    background-color: #ffe5e5;
    color: #FF6969;
    text-align: center;
    border-radius: 3px;
    position: absolute;
    line-height: 2;
    z-index: 1;
    margin: 0;
    margin-left: 0;
    font-size: 15px;
    right: 0px;
    /*max-width: 350px;*/
    white-space:nowrap;
}

.tooltip-text-err-login span::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #ffe5e5 transparent;
}

.tooltip-text-err-login span {
    margin: 0px 5px;
    display:block;
}

/*stop forget password*/
.push-right-26{
    margin-right: 25%;
}

.set-right-0{
    left:75px !important;
}
 
.tooltip-text-err span {
    margin: 0px 15px;
}

.tooltip-set-hide {
    display: none;
}

.tooltip-text-err-agree {
    background-color: #ffe5e5;
    color: #FF6969;
    text-align: center;
    border-radius: 3px;
    position: absolute;
    line-height: 2;
    z-index: 1;
    margin: 0;
    margin-left: 0;
    font-size: 15px;
    right: 0px;
    max-width: 350px;
}

.tooltip-text-err-agree::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #ffe5e5 transparent;
}

.tooltip-text-err-hight {
    background-color: #ffe5e5;
    color: #FF6969;
    text-align: center;
    border-radius: 3px;
    position: absolute;
    line-height: 2;
    z-index: 1;
    margin: -18px 0px 0px;
    margin-left: 0;
    font-size: 15px;
    white-space:nowrap;
    max-width: 350px;
}

    .tooltip-text-err-hight span::after {
        content: "";
        position: absolute;
        bottom: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: transparent transparent #ffe5e5 transparent;
    }


.tooltip-text-err-img {
    background-color: #ffe5e5;
    color: #FF6969;
    text-align: center;
    border-radius: 3px;
    position: absolute;
    line-height: 2;
    z-index: 1;
    margin: 10px 0px 0px;
    margin-left: 0;
    font-size: 15px;
    left: 0;
    max-width: 350px;
    white-space: nowrap;
    padding: 0 10px;
}

    .tooltip-text-err-img::after {
        content: "";
        position: absolute;
        bottom: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: transparent transparent #ffe5e5 transparent;
    }


.tooltip-text-err-reg {
    background-color: #ffe5e5;
    color: #FF6969;
    text-align: center;
    border-radius: 3px;
    position: absolute;
    line-height: 2;
    z-index: 1;
    margin: 30px 0px 0px;
    margin-left: 0;
    font-size: 15px;
    max-width: 350px;
    white-space: nowrap;
    padding: 0 10px;
    right: 0;
}

    .tooltip-text-err-reeg::after {
        content: "";
        position: absolute;
        bottom: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: transparent transparent #ffe5e5 transparent;
    }
/*address new class form upload button 
set stop center*/

.dropzone {
    display: flex;
    justify-content: center;
    align-items: center;
}
 

.dropzone .dz-message{
    margin: 2em 0;
    background-color: #F5FFED;
    border-radius: 4px;
    border: 1px solid #3CC469;
    width: 220px;
    height: 60px;
    color: #3CC469;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    padding-top: 18px;
    
}

@media (min-width: 1024px) {
    .navbar-expand-sm .navbar-collapse button.button-rearrange {
        display: none;
    }
}

.set-mt-6top{
    margin-top: 6rem;
}

/*Malith CSS Select  */
.select-pointer {
    cursor: pointer;
}


.login-background{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0,0,0,0.7);
}

    .login-background section {
    
        flex:1;
        padding:20px;
        overflow:hidden;
    }

.set-mt16-reg-btn{
    margin-top:16px;
}
.video-link {
    color: #2e4255;
    font-weight:600;
}
.pwd-msg-variant {
    white-space: normal !important;
    line-height: 24px !important;
    text-align: left !important;
    display: flex !important;
    font-size:13px !important;
}
}
/*register page - set fit display */
@media (max-width: 1366px) {
    .reg-logo-image img{
        zoom:0.5;
    }

    .reg-Heading h1{
        font-size: 26px;
    }

    .reg-Heading p {
        font-size: 16px;
    }

    .reg-area .login-background {        
        align-items: flex-end;
    }

    .reg-area .form-group {
        margin-bottom: 10px;
    }

    .reg-area .custom-black-textbox {
        height: 45px;
    }

}

/*for tab view box shadow generated*/

.test-select-shadow {
    -webkit-box-shadow: 0px -2px 0px 2px rgba(247,247,253,1);
    -moz-box-shadow: 0px -2px 0px 2px rgba(247,247,253,1);
    box-shadow: 0px -2px 0px 2px rgba(247,247,253,1);
    /*-webkit-box-shadow: 0px 0px 0px 2px rgba(247,247,253,1);
    -moz-box-shadow: 0px 0px 0px 2px rgba(247,247,253,1);
    box-shadow: 0px 0px 0px 2px rgba(247,247,253,1);*/
}

.test-select-shadow-inactive {
    /*-webkit-box-shadow: 0px -2px 0px 2px rgba(247,247,253,1);
    -moz-box-shadow: 0px -2px 0px 2px rgba(247,247,253,1);
    box-shadow: 0px -2px 0px 2px rgba(247,247,253,1);*/
    /*2nd last
    -webkit-box-shadow: 0px 0px 0px 2px rgba(247,247,253,1);
    -moz-box-shadow: 0px 0px 0px 2px rgba(247,247,253,1);
    box-shadow: 0px 0px 0px 2px rgba(247,247,253,1);
        */
    -webkit-box-shadow: 0px 0px 0px 3px rgba(247,247,253,1);
    -moz-box-shadow: 0px 0px 0px 3px rgba(247,247,253,1);
    box-shadow: 0px 0px 0px 3px rgba(247,247,253,1);
    z-index: 5;
    
}

.step-table-fix {
    position: fixed;
    z-index: 8;    
}

.inactive-step {
    width: 100%;
    border: 16px solid #f7f7f7;
}

.active-step {
    width: calc(100% - 285px);
}


#home .test-select-shadow {
    z-index:5;
}

#menu1 .test-select-shadow {
    z-index:5;
}

@media (min-width: 768px) and (max-width: 991px) {
    .test-tab-front svg{
        zoom:0.5;
    }

    .table-img {
        width: 35px;
        height: 35px;
        border-radius: 50%;
    }

    .athlete-table td {
        padding: 0.75rem .5rem;
        border: none;
        height: 80px;
        vertical-align: middle;
        color: #6B7D8E;
    }

    /*.card-body .whitebtn{
        width: 50%;
    }*/ 
}

.add-mt-150{
    margin-top: 150px;
}

.add-mt-m2-up{
    margin-top: -2px;
}

#accordion a {
    cursor:pointer;
}

.text-green {
    color: #28a745 !important;
    font-size: 1.5em;
    position:absolute;
}

.req_field {
    color: #FF6F6C;
    font-size:20px;
    font-weight:500;

}

.cursor-pointer{
    cursor: pointer;
}

.visible-none {
    visibility: hidden;
}

.at-test-input {
    font-size: 12px;
    padding: 4px;
    font-weight: 300;
    color: #545454 !important;
}

.at-test-result {
    font-size: 14px;
    font-weight: 300;
    color: #545454 !important;
}

.filter-lbl2 {
    font-size: 14px;
    color: #A5ADB8;
}

.fs-14px{
    font-size: 14px;
}

.count-lable {
    width: 46px;
    font-size: 15px;
    padding: 6px;
}

.down-report-t-over {
    overflow: hidden;
    max-width: 35ch;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.down-report-t-over {
    overflow: hidden;
    max-width: 35ch;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.down-report-t-over2 {
    overflow: hidden;
    max-width: 20ch;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.athl-name-admin {
    max-width: 200px;
    color: #2E4255;
    font-size: 16px;
    font-weight: 600;
}

.admin-athl-cover-div{
    position: relative;
    display: flex;
    align-items: baseline;
}

.tox-statusbar__branding{
    opacity: 0 !important;
}

.fs-15px{
    font-size: 15px;
}

.history-note-wrapper {
    max-height: 620px;
    overflow-y: auto;
}

#scrollset1::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.1);
    border-radius: 10px;
    background-color: #F2F2F2;
}

#scrollset1::-webkit-scrollbar {
    width: 12px;
    background-color: #F2F2F2;
}

#scrollset1::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.1);
    background-color: #dee2e6;
}